Subject: Ticket Assigned - Re: ﻿Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Jan 2023 13:44:52 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was not processed  Hello good afternoon..
Wen I order from centrepoint app ..it show free delivery nd wen I go to next page dey charge me 2 kd..since morning I m facing dis issue..wht is wrong with the app..I need to order it now..coz the offer is going to end within fee hours..
Hoping for the reply soon..
Thank h

Sent from Outlook for Android<https://aka.ms/AAb9ysg>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Tuesday, January 31, 2023 9:30:23 AM
To: MASUMA ALI <[email-masked]>
Subject: Sorry, your order was not processed

More details inside

[Centre Point logo]<https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
iPhone<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>

Babyshop<https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en> Lifestyle<https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en> Splash<https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en> Shoe Mart<https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en> Offers<https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en> Clearance<https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
Sorry, your order number 8412752425 was not processed.
Hi MASUMA ALI, we were unable to complete your purchase at this time. Please note, no amount has been deducted from your card. Please try again or use Cash on Delivery at https://centrepoint.app.link/aJXNq0NV1wb.

Order Details

Item

Description

Total Price

[https://media.centrepointstores.com/i/centrepoint/C52-I5-13-703REDDARK-C52-I5-13-703-AW22180822_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/kw/en/p/163985611?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
BABYSHOP
Lee Cooper Printed Short Sleeve T-shirt and Jogger Set
Color: Multicolour
Size:
Quantity: 1
KWD 2.75
[https://media.centrepointstores.com/i/centrepoint/D53-N5-13-805BLUELIGHT-D53-N5-13-805-BSW22210522_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/kw/en/p/164404452?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
BABYSHOP
Spider-Man Print Crew Neck T-shirt and Pyjama Set
Color: Blue
Size:
Quantity: 1
KWD 3.12
[https://media.centrepointstores.com/i/centrepoint/D65-A11-01-402YELLOWMEDIUM-D65-A11-01-402-BSW22090822_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/kw/en/p/164742517?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
BABYSHOP
Juniors Printed T-shirt with Crew Neck and Long Sleeves
Color: Yellow
Size:
Quantity: 1
KWD 1.08
[https://media.centrepointstores.com/i/centrepoint/FLP003A22MULTICOLORC-SHADE-FLP003A22-BSW22250622_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/kw/en/p/164617977?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
BABYSHOP
Juniors Printed Long Sleeve Sweatshirt and Pyjama - Set of 3
Color: Multicolour
Size:
Quantity: 1
KWD 4.2

Subtotal:       KWD 11.15
Total   KWD 11.06
The Shukrans you’ve earned on this order will be reversed.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 18-00-871.
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>  | Terms & Conditions<https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5648631